Installing MAMP

Last modified by Jay Nacional on 2015/04/21 11:06

Installation Requirements

To use the MAMP, your system must meet the following requirements:

  • Operating system: Apple OS X 10.6.6 or later
  • Mac with 64-Bit CPU from Intel (x84)
  • User account that allows to administer the computer (Administrator)

Installing and upgrading

  • Download MAMP from https://www.mamp.info.
  • Double click on the file MAMP_MAMP_PRO_3.0.pkg in your Downloads folder.
  • The System Installer will guide you through the installation process.
  • If the installer detects a previous MAMP installation it will rename  its MAMP folder to MAMP_current_date.
  • Your existing "htdocs" folder will be moved to your new /Applications/MAMP folder.
  • Make sure that all data has been transferred correctly before starting MAMP.
  • Your /Applications/MAMP_current_date folder can now be deleted. You may however keep it, so you can fall back to your original setup.

When installing MAMP, an /Applications/MAMP Pro folder will be installed in addition to your /Applications/MAMP folder. You can ignore this folder if you choose not use MAMP PRO.

Source: https://documentation.mamp.info/en/documentation/mamp/

Tags:
Created by Wiki Master on 2015/04/02 16:28